Subject: Ticket Assigned - out stock
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 19:16:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out stock nasrullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasrullah Bot:  Hi Nasrullah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6343888036 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0503042895            11:06 PM, 26th Aug                     nasrullah                    My order has been cancelled and i receive the refund. Why my order got cancelld           11:07 PM, 26th Aug                   Sohaib                   Hi Nasrullah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:09 PM, 26th Aug                   Sohaib                   The (162885898 - - Set of 3 - Sustainable Solid Trunks with Elasticated Waistband) in your order ID 6343888036 went out of stock, so we've partially shipped your order and the amount of SAR 39 will be refunded back to your debit or Credit Card in 7-14 working days.           11:12 PM, 26th Aug                   Sohaib                   Is there anything else I can help you with?           11:14 PM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3026383